﻿

.collapse:not(.show) {
  display: none;
}







#secondary {
	background-color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}


	#secondary,
	#supplementary {
		padding: 0 30px;
	}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

      .vin-container .vin-help .vin-image .vin-text-two {
        left: 90%;
        width: 20%;
        position: absolute;
        bottom: 40px;
        font-size: 12px;
        font-style: italic; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-two {
  font-family: "Avenir", Helvetica, arial, sans-serif !important; }


   .transparent75 {
    filter: alpha(Opacity=75); 
    opacity: 0.75;  
   }

.card-img-main {
    display:  block;
    width: 100%;
    min-height: 150px;
    
    overflow: hidden;
    border-radius: 3px;
}

.card-img-main img {
    width:  100%;
    height:  auto;
}

.card-img-main + .card-meta {
    height: 60px;
    padding-top: 10px;
    text-align:  right;
}

#main .card-home .card-img-main {
    height: 170px;
}

#main .card-home .card-img-main + .card-meta {
    height: auto;
}


.arqam-lite-widget-counter.border .arq-lite-youtube a i {
	border-color: #cc181e ;
	color: #cc181e ;
}


.social-icons.social-colored .fa-youtube:before,
.social-youtube,
.author-social a.social-youtube:hover,
.arq-lite-youtube a:hover i,
.arqam-lite-widget-counter.colored .arq-lite-youtube a i {
	background: #cc181e
}


.center-site {
position:relative;
width:100%;
height:100%;
min-height:100%;
z-index:1;
}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}

#header-text-nav-wrap {
	padding: 30px 0 40px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.footer--left,.footer--right{display:block;width:100%;padding:0 0 16px 0;}
.footer--right{text-align:center;}
.c-header__top-nav-wrapper{position:fixed;z-index:106;top:0;left:0;right:0;width:100%}
.c-header__top-nav{height:80px;width:100%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;position:relative;-ms-flex-pack:justify;justify-content:space-between;opacity:0;transform:translate3d(0, 0, 0)}
.c-drawing-app .c-header__top-nav{opacity:1}
.c-header__top-nav-line,.c-header__bottom-nav-line{background-color:#000;height:1px;width:100%;position:absolute;-ms-transform:translateX(0%);transform:translateX(0%);left:-100%}
.om-maximenu .om-maximenu-bottom{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-bottom,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-link,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-link img{vertical-align:bottom;float:none;display:inline;}
.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-maximenu-content{bottom:50px;}
.om-maximenu.om-maximenu-float.om-maximenu-bottom .om-maximenu-content{top:auto;bottom:30px;}
.row{margin-left:-15px;margin-right:-15px}
.ctabar-alt .row{margin-bottom:0!important}
.pf-cta .row{margin-bottom:0}
.banner-poundkey-internal .row{margin-bottom:0!important}
.poundkey-panels .poundkey-ctabar .row{margin-bottom:0!important}


#wrapper1 {margin:0 auto; text-align: left; }


    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper1 {

        width: auto;

    }
.home .full article #attend__grid .stats .small-12{width:calc(50% - 1.25rem)!important;margin-bottom:40px}
.cfct-mod-image{margin-top:10px}

.main-footer .column-2 .footer-nav { margin: 0; padding: 0; }

.main-footer .column-2 .footer-nav li { margin: 0; padding: 0 0 5px; }

.main-footer .column-2 .footer-nav li a { padding: 0; margin: 0; }

.lt-ie9 .main-footer .column-2 .footer-nav li { padding: 0; }
.clear{clear:both}

#logo-container .icons { text-align:center; float:none; margin-top:0px; margin-bottom:10px;}
#logo-container{border-top:2px solid #ececec;border-top:2px solid rgba(0,0,0,.09)}
.lt-ie8 #logo-container .icons{display:none}
#logo-container .width-container{width:100%;text-align:center}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }
.popup .popup__center .popup__center__contener .popup__closer{margin:42px auto 0 auto;cursor:pointer;width:26px;height:26px}
.popup .popup__center .popup__center__contener .popup__closer svg{width:100%;height:100%}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.single-item {
  max-width: 839px;
  min-height: 206px;
  margin: 30px auto;
}

.single-item .slick-slide {
  padding: 20px;
}


.single-item .slick-dots li {
  margin: 0 3px;
  width: 13px;
  height: 13px;
}

.single-item .slick-dots li button:before {
  content: "";
  font-family: inherit;
  font-size: 13px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  background: #d8d8d8;
  border-radius: 100%;
  opacity: 1;
}

.single-item .slick-dots li.slick-active button::before,
.single-item .slick-dots li button:hover::before,
.single-item .slick-dots li button:focus::before {
  background: #a5a5a5;
}




.silder .item_slide { position:absolute; top: 0; }


.ndlc__text {
	padding: 0 10px;
	margin: 15px 0;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	color: #a7acb9;
	text-indent: 30px;
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

  .hfg-item-right #secondary-menu, .hfg-item-right .nv-nav-wrap, .hfg-item-right .component-wrap, .hfg-item-right .site-logo {
    justify-content: flex-end; }

  .hfg-item-left #secondary-menu, .hfg-item-left .nv-nav-wrap, .hfg-item-left .component-wrap, .hfg-item-left .site-logo {
    justify-content: flex-start; }

  .hfg-item-center #secondary-menu, .hfg-item-center .nv-nav-wrap, .hfg-item-center .component-wrap, .hfg-item-center .site-logo {
    justify-content: center; }
.nv-nav-wrap{min-height:1px;display:flex;flex-direction:column;justify-content:space-between}
.row .nv-nav-wrap{flex-direction:row;align-items:center;padding-bottom:0}


.text-right { text-align: right !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}



.argpd-footer {
  background-color: #333;
  text-align: center;
  
  width: 100%;
  color: #6d6d6d;
}


.argpd-footer ul {
  margin: 0;
  padding: 10px 0;
}


.argpd-footer ul li {
  display: inline-block;
  list-style-type: none;
  margin-right: 20px;  
}


.argpd-footer ul li a {
  color: #999; 
}


.argpd-footer aside {
  padding: 10px 0 0;
}

.nbanner-li-a{display: block;height: 768px;background-repeat: no-repeat;background-position: center;background-size: auto 100%;}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
.medium-5{width:41.66667%}
.media-block--flapjack .media-block__meta-slot{display:-webkit-box;display:-ms-flexbox;display:flex}
.media-block--flapjack .media-block__meta-slot:not(:first-child):before{content:'|';padding:0 .5rem}
.media-block--cupcake .media-block__meta-slot,.media-block--fudge .media-block__meta-slot,.media-block--gateau .media-block__meta-slot{display:-webkit-box;display:-ms-flexbox;display:flex}
.media-block--cupcake .media-block__meta-slot:not(:first-child):before,.media-block--fudge .media-block__meta-slot:not(:first-child):before,.media-block--gateau .media-block__meta-slot:not(:first-child):before{content:'|';padding:0 .5rem}
.carousel-inner{position:relative;overflow:hidden;width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.mk-section-preloader__icon{top:50%;margin:0 auto;width:45px;height:45px;border-radius:50%;border:3px solid transparent;position:relative;-webkit-animation:mk-section-preloader--spin 1s infinite linear;animation:mk-section-preloader--spin 1s infinite linear}
.mk-section-preloader__icon:before{content:'';width:40px;height:40px;border-radius:50%;display:block;position:absolute;left:-4px;top:-4px;border-right:3px solid transparent;border-top:3px solid transparent;border-left:3px solid #aaa;border-bottom:3px solid transparent}
.hero__gradient{position:absolute;bottom:0;left:0;width:100%;height:100%;background-image:linear-gradient(-180deg,transparent 31%,rgba(0,0,0,.6) 85%)}

  .logo-mobile,
  .logo-sticky {
    display: none; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}




	#header {
	}


	.centrato {
		margin: 0 auto;
		width:960px;
	}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-closed,#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-open{display:inline}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-closed{display:none}


    .mega-toggle-label-closed {
        display: none;
    }
